* 						{ margin: 0; padding: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
html                    { scroll-behavior: smooth; scroll-padding-top: 56px; }
.floatleft				{ float: left; }
.floatright				{ float: right; }
.clear					{ clear: both; }
img						{ max-width: 100%; height: auto !important; border: 0; text-align: center; }
body					{ font-size: 16px; font-family: "Open Sans"; }
html						{ background: url(images/google-maps.jpg) no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
.btn					{ padding: 10px 30px; background: #3abf8b; margin: 20px auto; display: inline-block; color: #fff; font-size: 22px; cursor: default; line-height: 40px; }
.btn:hover				{ background: #31a678; }

h1						{ font-size: 40px; margin: 30px 0 15px; }
h2						{ font-size: 30px; margin: 30px 0 15px; }
h3						{ font-size: 25px; margin: 30px 0 15px; }
h4						{ font-size: 20px; margin: 30px 0 15px; }

ul li					{ margin-left: 35px; margin-bottom: 10px; }
.list-icon               { display: inline-block; width: 1.25em; margin-left: -1.25em; color: #2e8f6a; font-weight: bold; }

#navigation				{ width: 100%; background: #000; position: fixed; top: 0; left: 0; height: 40px; display: block; z-index: 999; margin: 0 auto; }
#navigation-inner		{ text-align: center; margin: 0 auto; max-width: 960px; width: 100%; }
#navigation ul			{ list-style: none; margin: 0; display: inline-block; padding: 0; zoom: 1; }
#navigation li			{ float: left; margin: 0; }
#navigation a			{ padding: 10px 15px; color: #fff; text-decoration: none; line-height: 40px; }
#navigation a:hover		{ color: #ccc; }

#wrapper				{ width: 100%; max-width: 960px; margin: 30px auto; padding: 30px 30px; background-color: rgba(255,255,255,0.7); }
#header					{ text-align: center; }
#header .btn				{ margin: 20px auto 50px; }

.price					{ color: #f26767; font-size: 45px; display: block; margin: 10px 0; font-weight: bold; }

.images					{ margin-top: 15px; }
.images p				{ font-style: italic; position: relative; padding: 30px 0 20px 40px; }
.images p:before			{ display: block; content: "\201C"; font-size: 70px; position: absolute; left: 0px; top: 0px; color: #3688c7; }

.embed-container 		{ position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }
.embed-container iframe,
.embed-container object,
.embed-container embed 	{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.maps iframe				{ pointer-events: auto; }

@media (max-width: 767px) {
html					{ background-image: none; }
#navigation				{ display: none; }
#wrapper				{ margin: 0 auto; padding: 0px 10px; background-color: #fff; }
.btn					{ font-size: 15px; padding: 5px 15px; }
body					{ font-size: 14px; }
h1						{ font-size: 30px; margin: 20px 0 15px; }
h2						{ font-size: 20px; margin: 20px 0 15px; }
h3						{ font-size: 18px; margin: 20px 0 15px; }
h4						{ font-size: 16px; margin: 20px 0 15px; }
.price					{ font-size: 30px; }
}